/*START STYLE BACKGROUND*/
.background {
    background-image: url("/img/PortoFino.jpeg");
    background-size: cover;
    background-position: 0% 70%;
}

#banner {
    height: 70vh;
}
.text-overlay {
    font-weight: 700;
    font-size: 2rem;
}
/*END STYLE BACKGROUND*/

.letra20j {
    font-size: 16px;
    text-align: justify;
}

.list-group-item {
    background-color: transparent !important;
}

.zoom {
    transition: transform 0.2s;
}

.zoom:hover {
    transform: scale(1.2);
}

.section {
    text-decoration: none;
    color: white;
}

.section:hover {
    color: yellow;
}

.parallax {
    /* The image used */
    background-image: url("/img/Alberca2.jpg");

    /* Set a specific height */
    min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    #banner {
        height: 70vh;
    }

    #horizontal {
        padding-left: 15px;
        padding-right: 15px;
    }
    .tarjeta {
        height: 150px;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    #banner {
        height: 61vh;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    #banner {
        height: 60vh;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    #banner {
        height: 81vh;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .carousel-inner > .carousel-item > img {
        height: 81vh;
    }
}
